/* styles.css */
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #181818;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
  }

  a, a:visited{
    color: white;
    cursor: pointer;
  }
  
  .container {
    max-width: 600px;
    width: 90%;
    background-color: #121212;
    border-radius: 10px;
    padding: 60px;
    text-align: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
  }
  
  .header h1 {
    font-size: 1.5rem;
    margin: 0;
    margin-bottom: 60px;
    color: #f0f0f0;
  }
  
  .profile {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    margin-top: 20px;
  }
  
  .avatar {
    background-color: #ffd166;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .avatar img {
    width: 100%;
    border-radius: 50%;
  }
  
  .info {
    font-weight: bold;
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }
  
  .info-item {
    display: flex;
    align-items: center;
    gap: 10px; /* Space between emoji and text */
    background-color: #242424;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 0.9rem;
  }
  .info-item .text {
    flex-grow: 1; /* Ensures the text aligns properly */
    font-size: 1rem;
    text-align: left;
    margin-top: 2px;
  }
  
  .info-item:hover {
    background-color: #303030;
  }

  .info-item .emoji {
    font-size: 1.2rem;
    margin-right: 5px;
  }
  
  @media (min-width: 768px) {
    .profile {
      flex-direction: row;
      align-items: center;
      gap: 70px;
    }
  
    .info {
      text-align: left;
      flex: 1;
    }
  }
  